#Tue Jun 08 21:56:51 UTC 2021
Failure_part1=Logout
Failure_part2=sem sucesso
ReturnToAppian=Retornar para Appian
ReturnToSiteName=Retornar para {0}
Success_part1=Voc\u00ea efetuou logoff com sucesso
Success_part2=
